Bug 1273 - Rekonq have all links from Mandriva
: Rekonq have all links from Mandriva
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Contributed Packages
: unspecified
: x86_64 Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
: ROSA 2012.1 Release
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-20 00:40 MSK by Postnikov Dmitry
Modified: 2012-12-28 16:17 MSK (History)
1 user (show)

See Also:
RPM Package: rekonq-1.0-1-rosa2012.1.x86_64.rpm
ISO-related:
Bad POT generating:
Upstream:


Attachments
Rekonq links to Mandriva (195.57 KB, image/png)
2012-12-20 00:40 MSK, Postnikov Dmitry
Details
Rekonq 1.3-1 Mandriva links (232.47 KB, image/png)
2012-12-22 01:19 MSK, Postnikov Dmitry
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Postnikov Dmitry 2012-12-20 00:40:44 MSK
Created attachment 932 [details]
Rekonq links to Mandriva

Description of problem:

Rekonq have all links from Mandriva.

See att.
Comment 1 Denis Silakov 2012-12-20 10:23:04 MSK
Fixed and pushed to contrib/updates.
Comment 2 Postnikov Dmitry 2012-12-22 01:19:12 MSK
(In reply to comment #1)
> Fixed and pushed to contrib/updates.

Not fixed. See att.
Comment 3 Postnikov Dmitry 2012-12-22 01:19:56 MSK
Created attachment 952 [details]
Rekonq 1.3-1 Mandriva links
Comment 4 Denis Silakov 2012-12-22 19:40:14 MSK
Hm. What do you have in /usr/share/apps/rekonq/defaultbookmarks.xbel file?

Maybe these links were cached somehow...
Comment 5 Postnikov Dmitry 2012-12-28 16:17:59 MSK
I reinstall system. And now with rekonq has all the links to ROSA.
All works OK.